@charset "UTF-8";

.artDiv{background:url(/img/bkgs/41.jpg);}

.artTitle{font-size:1.4rem;font-weight:bold;}

.artDesc{}

.artSubTitle{font-size:1.2rem;}

.artAuth,.artDate{color:#777;margin-bottom:1em;font-size:1rem;}.artDate{margin-left:2rem;}

.PosterFrame{padding:0 1em 1em 0;width:auto;margin:0 auto 0.25em auto;text-align:center;}

.caption{font-size:0.9em;}

.ArticleText{}

.artList{width:95%;height:90px;padding:0 2.5%;display:inline-block;overflow:hidden;text-align:left;}

.artListText{}

.artListText .artTitle{font-size:1.1em;}

.artListText .artDesc{}

.artListText .artAuth{font-weight:0.9rem;}

.artThumb{max-width:120px;height:auto;float:left;margin-right:0.75em;}

.relArt{width:100%;border-bottom:#CCC inset thin;padding-top:1em;padding-bottom:1em;text-align:left;}

.RModule .relArt:last-child{border-bottom:none;}

#pageTitle{float:left;}

#searchTitle{float:right;cursor:pointer;}

#searchToggle{display:none;margin-right:0.75em;}

#searchForm{padding-bottom:0.5em;border-bottom:#DDD solid thin;}

#searchDiv{padding:0 2.5% 1em 2.5%;text-align:left;clear:both;}

.filterField{margin:0.25em 1em;white-space:nowrap;float:left;}

#searchForm .filterField:first-child{margin-left:0;}

#searchForm .filterField:last-child{margin-right:0;}

.searchDate{width:8em;}

.searchText{width:15em;}

.searchReset{margin:0.25em 1em;white-space:nowrap;float:left;}

.clearDiv{clear:both;}

.social{padding:1%;border-top:#CCC outset thin;border-bottom:#CCC inset thin;}

@media only screen and (min-width:1250px){.artList{width:45%;}.PosterFrame{float:left;}}